# Generated by Django 3.1.2 on 2020-11-10 21:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0004_cards_card_number'),
    ]

    operations = [
        migrations.CreateModel(
            name='CardType',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('card_name', models.TextField(max_length=50)),
                ('shop_name', models.TextField(max_length=50)),
                ('card_picture', models.ImageField(upload_to='static/profile_pics')),
            ],
        ),
        migrations.AlterField(
            model_name='userprofileinfo',
            name='profile_pic',
            field=models.ImageField(blank=True, upload_to='static/profile_pics'),
        ),
    ]
